Endpoints
Get design info
curl -X GET "http://api.intownqrstudio.com/v1/designs/example_string" \
-H "Content-Type: application/json"
import requests
import json
url = "http://api.intownqrstudio.com/v1/designs/example_string"
headers = {
"Content-Type": "application/json"
}
response = requests.get(url, headers=headers)
print(response.json())
const response = await fetch("http://api.intownqrstudio.com/v1/designs/example_string", {
method: "GET",
headers: {
"Content-Type": "application/json"
}
});
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"net/http"
"bytes"
)
func main() {
req, err := http.NewRequest("GET", "http://api.intownqrstudio.com/v1/designs/example_string", nil)
if err != nil {
panic(err)
}
req.Header.Set("Content-Type", "application/json")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
fmt.Println("Response Status:", resp.Status)
}
require 'net/http'
require 'json'
uri = URI('http://api.intownqrstudio.com/v1/designs/example_string')
http = Net::HTTP.new(uri.host, uri.port)
http.use_ssl = true
request = Net::HTTP::Get.new(uri)
request['Content-Type'] = 'application/json'
response = http.request(request)
puts response.body
["null"]
{}
GET
/designs/{designId}GET
path
designIdstring
RequiredThe id of the design to retrieve
Request Preview
Response
Response will appear here after sending the request
Path Parameters
designIdstring
RequiredThe id of the design to retrieve
Responses
Expected response to a valid request
Was this page helpful?
Built with Documentation.AI
Last updated today